/* CSS Document */
body {
	font-family:Georgia;
	font-size:80%;
	background-color:#1c1c1b;
	margin:0;
	padding:10px 0;
	text-align:center;
	min-width:inherit;
	bottom: 15px;
}
hlavni {
   width: 792px;
   _width: 792px;
   margin: 0 auto;
   text-align: left;
   border: 1px solid #515931;
   background-repeat:no-repeat;
   background-position:center;
   background-attachment:scroll;
}
#hlavicka {
width:752px;
height:318px;
text-align:left;
background-image:url(../images/hlavicka.jpg);
background-repeat:no-repeat;
background-position:center;
background-attachment:scroll;
margin:0 auto;
}
#hlavicka1 {
width:752px;
height:318px;
text-align:left;
background-image:url(../images/hlavicka1.jpg);
background-repeat:no-repeat;
background-position:center;
background-attachment:scroll;
margin:0 auto;
}

#uvitani {
width:752px;
height:24px;
background-image:url(../images/uvitani.jpg);
background-position:center;
margin:0 auto;
background-repeat:no-repeat;
}
#odkazy_spodni {
height:39px;
width:552px;
text-align:center;
background-position:right;
margin-left:500px;

}
#odkazy_hlavni {
height:39px;
text-align:center;
background-position:center;
margin:0 auto;
width:752px;
}
#mezera {
height:15px;
}
#spojka {
width:20px;
}
.button_home {
   float:left;
   width:46px;
   height:27px;
   display:block;
   text-decoration:none;
   background-image:url(../images/home.jpg);
   background-repeat: no-repeat;
   background-position:center;
}
.button_home:hover {
	width:46px;
	height:27px;
	display:block;
	text-decoration:none;
	background-image:url(../images/home_roll.jpg);
	background-repeat: no-repeat;
	float:left;
	background-position:center;
   }
.button_mojipsi {
   float:left;
   width:100px;
   height:27px;
   display:block;
   text-decoration:none;
   background-image:url(../images/moji_psi.jpg);
   background-repeat: no-repeat;
   background-position:center;
}
.button_mojipsi:hover {
   width:100px;
   height:27px;
   display:block;
   text-decoration:none;
   background-image:url(../images/moji_psi_roll.jpg);
   background-repeat: no-repeat;
   float:left;
   background-position:center;
}
.button_stenata {
   float:left;
   width:100px;
   height:27px;
   display:block;
   text-decoration:none;
   background-image:url(../images/stenata.jpg);
   background-repeat: no-repeat;
   background-position:center;
 }
.button_stenata:hover {
   width:100px;
   height:27px;
   display:block;
   text-decoration:none;
   background-image:url(../images/stenata_roll.jpg);
   background-repeat: no-repeat;
   float:left;
   background-position:center;
}
.button_galerie {
   float:left;
   width:100px;
   height:27px;
   display:block;
   text-decoration:none;
   background-image:url(../images/galerie.jpg);
   background-repeat: no-repeat;
   background-position:center;
   bottom:10px;
}
.button_galerie:hover {
   width:100px;
   height:27px;
   display:block;
   text-decoration:none;
   background-image:url(../images/galerie_roll.jpg);
   background-repeat: no-repeat;
   float:left;
   background-position:center;
}
.button_aktivity {
   float:left;
   width:100px;
   height:27px;
   display:block;
   text-decoration:none;
   background-image:url(../images/aktivity.jpg);
   background-repeat: no-repeat;
   background-position:center;
   bottom:10px;
}
.button_aktivity:hover {
   width:100px;
   height:27px;
   display:block;
   text-decoration:none;
   background-image:url(../images/aktivity_roll.jpg);
   background-repeat: no-repeat;
   float:left;
   background-position:center;
}
.button_odkazy {
   float:left;
   width:100px;
   height:27px;
   display:block;
   text-decoration:none;
   background-image:url(../images/odkazy.jpg);
   background-repeat: no-repeat;
   background-position:center;
   bottom:10px;
}
.button_odkazy:hover {
   width:100px;
   height:27px;
   display:block;
   text-decoration:none;
   background-image:url(../images/odkazy_roll.jpg);
   background-repeat: no-repeat;
   float:left;
   background-position:center;
}
.button_vzkazy {
   float:left;
   width:100px;
   height:27px;
   display:block;
   text-decoration:none;
   background-image:url(../images/vzkazy.jpg);
   background-repeat: no-repeat;
   background-position:center;
   bottom:10px;
}
.button_vzkazy:hover {
   width:100px;
   height:27px;
   display:block;
   text-decoration:none;
   background-image:url(../images/vzkazy_roll.jpg);
   background-repeat: no-repeat;
   float:left;
   background-position:center;
}
.button_kontakt {
   float:left;
   width:100px;
   height:27px;
   display:block;
   text-decoration:none;
   background-image:url(../images/kontakt.jpg);
   background-repeat: no-repeat;
   background-position:center;
   bottom:10px;
}
.button_kontakt:hover {
   width:100px;
   height:27px;
   display:block;
   text-decoration:none;
   background-image:url(../images/kontakt_roll.jpg);
   background-repeat: no-repeat;
   float:left;
   background-position:center;
}
.button_mhome {
   float:left;
   width:46px;
   height:27px;
   display:block;
   text-decoration:none;
   background-image:url(../images/mhome.jpg);
   background-repeat: no-repeat;
   background-position:center;
}
.button_mhome:hover {
	width:46px;
	height:27px;
	display:block;
	text-decoration:none;
	background-image:url(../images/mhome_roll.jpg);
	background-repeat: no-repeat;
	float:left;
	background-position:center;
   }
.button_mmojipsi {
   float:left;
   width:60px;
   height:27px;
   display:block;
   text-decoration:none;
   background-image:url(../images/mmoji_psi.jpg);
   background-repeat: no-repeat;
   background-position:center;
}
.button_mmojipsi:hover {
	width:60px;
	height:27px;
	display:block;
	text-decoration:none;
	background-image:url(../images/mmoji_psi_roll.jpg);
	background-repeat: no-repeat;
	float:left;
	background-position:center;
}
.button_mstenata {
   float:left;
   width:60px;
   height:27px;
   display:block;
   text-decoration:none;
   background-image:url(../images/mstenata.jpg);
   background-repeat: no-repeat;
   background-position:center;
 }
.button_mstenata:hover {
	width:60px;
	height:27px;
	display:block;
	text-decoration:none;
	background-image:url(../images/mstenata_roll.jpg);
	background-repeat: no-repeat;
	float:left;
	background-position:center;
}
.button_mgalerie {
   float:left;
   width:60px;
   height:27px;
   display:block;
   text-decoration:none;
   background-image:url(../images/mgalerie.jpg);
   background-repeat: no-repeat;
   background-position:center;
   bottom:10px;
}
.button_mgalerie:hover {
	width:60px;
	height:27px;
	display:block;
	text-decoration:none;
	background-image:url(../images/mgalerie_roll.jpg);
	background-repeat: no-repeat;
	float:left;
	background-position:center;
}
.button_maktivity {
   float:left;
   width:60px;
   height:27px;
   display:block;
   text-decoration:none;
   background-image:url(../images/maktivity.jpg);
   background-repeat: no-repeat;
   background-position:center;
   bottom:10px;
}
.button_maktivity:hover {
	width:60px;
	height:27px;
	display:block;
	text-decoration:none;
	background-image:url(../images/maktivity_roll.jpg);
	background-repeat: no-repeat;
	float:left;
	background-position:center;
}
.button_modkazy {
   float:left;
   width:60px;
   height:27px;
   display:block;
   text-decoration:none;
   background-image:url(../images/modkazy.jpg);
   background-repeat: no-repeat;
   background-position:center;
   bottom:10px;
}
.button_modkazy:hover {
	width:60px;
	height:27px;
	display:block;
	text-decoration:none;
	background-image:url(../images/modkazy_roll.jpg);
	background-repeat: no-repeat;
	float:left;
	background-position:center;
}
.button_mvzkazy {
   float:left;
   width:60px;
   height:27px;
   display:block;
   text-decoration:none;
   background-image:url(../images/mvzkazy.jpg);
   background-repeat: no-repeat;
   background-position:center;
   bottom:10px;
}
.button_mvzkazy:hover {
	width:60px;
	height:27px;
	display:block;
	text-decoration:none;
	background-image:url(../images/mvzkazy_roll.jpg);
	background-repeat: no-repeat;
	float:left;
	background-position:center;
}
.button_mkontakt {
   float:left;
   width:60px;
   height:27px;
   display:block;
   text-decoration:none;
   background-image:url(../images/mkontakt.jpg);
   background-repeat: no-repeat;
   background-position:center;
   bottom:10px;
}
.button_mkontakt:hover {
	width:60px;
	height:27px;
	display:block;
	text-decoration:none;
	background-image:url(../images/mkontakt_roll.jpg);
	background-repeat: no-repeat;
	float:left;
	background-position:center;
}
#novinky {
width:752px;
height:48px;
background-image:url(../images/novinky.jpg);
background-repeat:no-repeat;
margin:0 auto;
}
#zpravy {
	width:683px;
	height:40px;
	background-image:url(../images/podklad1.jpg);
	background-repeat:no-repeat;
	margin:0 auto;
	font:Georgia;
	padding: 2em 2em 2em 2em;
}
#paticka {
height:26px;
width:752px;
	background-position:right;
	margin:0 auto;
	}
.odkaz_web {
background-image:url(../images/spodek.jpg);
background-repeat:no-repeat;
width:446px;
height:26px;
float:right;
display:block;
}
.odkaz {
   background:none;
   font-size:16px;
   color:#d8d391;
   font-style:italic;
   font-variant:small-caps;
   text-decoration:none;
   border:none;
}
.odkaz:hover {
   font-style:italic;
   font-variant:small-caps;
   color:#89a14b;
   border:none;
   text-decoration:none;
}
#psi {
background-repeat:no-repeat;
width:552px;
height:366px;
background-position:center;
margin:0 auto;
}
.cairo {
    width:204px;
	float:right;
   height:366px;
   display:block;
   text-decoration:none;
   background-image:url(../images/cairo.jpg); 
   background-repeat: no-repeat;
   border: 0; 
   }
.tara {
width:281px;
float:left;
height:257px;
display:block;
text-decoration:none;
background-image:url(../images/tara.jpg);
background-repeat:no-repeat;
border: 0;
}
.mail
{
background:none;
font-size:16px;
color:#d8d391;
text-decoration:none;
border:none;
unicode-bidi:bidi-override;
direction: rtl;
}
.mail:visited {
background:none;
font-size:16px;
color:#d8d391;
text-decoration:none;
border:none;
unicode-bidi:bidi-override;
direction: rtl;
text-decoration:none;
}
.mail:hover {
background:none;
font-size:16px;
color:#89a14b;
text-decoration:none;
border:none;
unicode-bidi:bidi-override;
direction: rtl;
text-decoration:none;
}
